<style>
  <images totalImg="5" totalFrames="807">
    <image startFrame="87" endFrame="166"/>
    <image startFrame="226" endFrame="305"/>
    <image startFrame="365" endFrame="444"/>
    <image startFrame="508" endFrame="587"/>
    <image startFrame="654" endFrame="733"/>
  </images>
</style>